Bug 136586 - can't turn off sound playing
can't turn off sound playing
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-20 20:23 EDT by Brett Pemberton
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-04 12:01:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brett Pemberton 2004-10-20 20:23:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8a5)
Gecko/20041006 Firefox/0.9.1+

Description of problem:
k3b always tries to play a sound on completing a burn.  When running
as a different user to the owner of the sound device, this then hangs,
trying to play the sound, for at least 5 minutes.

ALSA lib pcm_hw.c:1056:(snd_pcm_hw_open) open /dev/snd/pcmC0D0p
failed: Device or resource busy

Should be able to turn sound off as a command line option, or in the
preferences.

Version-Release number of selected component (if applicable):
0.11.9-3

How reproducible:
Always

Steps to Reproduce:
1. run k3b as non-sound card owning user
2. complete a burn
3.
    

Actual Results:  program continues trying to play a 'sucessful' sound,
even after being killed

Expected Results:  try once and give up, not try at all

Additional info:
Comment 1 Matthew Miller 2005-04-26 12:37:43 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.